class GraduationWorkCommentAssignation < ApplicationRecord
  belongs_to :graduation_work
  belongs_to :graduation_task
  belongs_to :user
  belongs_to :graduation_group

  scope :myself, ->(user_id) {where(user_id: user_id)}
end
